﻿/* CSS Document */
.container {
    width:100%;
    height:auto;
    float:left;
}
.tabContainer {
    width: 667px;
    height: 314px;
    float: left;
    padding: 0px;
}

/*.tabContainer p {font-size:8pt; color:#333333;font-family:"Verdana",sans-serif;margin:5px 0px 5px 0px;line-height:11pt}
.tabContainer h1 {font-size:23pt; font-family:"Century Gothic", Verdana; color:#D470AF}
.tabContainer h2 {font-size:14pt; font-family:"Century Gothic", Verdana; color:#D470AF; margin-bottom:5px}
.tabContainer h3 {font-size:10pt; font-family:"Century Gothic", Verdana; color:#D470AF;margin-top:25px;margin-bottom:0px}*/
.tabContainer ul {list-style: disc; margin-left: 14px; padding-left: 0px;font-size:8pt; color:#D470AF}
    
.tabContainer li {padding-left:0px; line-height:11pt}

.content-left {width:320px;background-color:#fff; height:auto;float:left;}
.content-right {width:175px;background-color:#fff;height:auto;float:left;padding-top:48px;padding-left:35px}

.content {  margin:18px 22px 18px 22px;float:left; 
            background-image:url('../images/container_Box_625x399px.png');
            background-repeat:no-repeat;
            width:550px;
            height:359px;
            padding:25px 40px 20px 40px;
            
         }
/* Gradients */
.grey-gradient {
background: #fafafa; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZhZmFmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkN2Q5ZDgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #fafafa 0%, #d7d9d8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#d7d9d8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #fafafa 0%,#d7d9d8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #fafafa 0%,#d7d9d8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #fafafa 0%,#d7d9d8 100%); /* IE10+ */
background: linear-gradient(to bottom,  #fafafa 0%,#d7d9d8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#d7d9d8',GradientType=0 ); /* IE6-8 */
}
.purple-gradient {
background: #f5eff7; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y1ZWZmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #f5eff7 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5eff7), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f5eff7 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f5eff7 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f5eff7 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f5eff7 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5eff7', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
}

/* social */
#social {
    width: 248px;
    height: 300px;
    margin-left: 23px;
    float: left;
    margin-top: 5px;
}
#social .facebook {padding:10px 0px 10px 0px}
#social .twitter, #social .pintrest, #social .instagram {border-top:1px #cac8cc solid; padding:8px 0px 8px 0px}
#social .social-container {margin-bottom: 10px;border:1px #cdcdcd solid;padding:10px;border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}
#social .facebookwall {margin-bottom: 10px;border:1px #cdcdcd solid;padding:10px;border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}
/* sponsors */
#sponsors {width:667px; height:108px; margin-top: 3px; float:left; padding:0px;}
.sponsor-headline{width:118px; height:108px; float:left; height:auto;padding-top:35px}
.sponsor-logos {width:auto; height:108px; float:left; padding-left: 16px; padding-right: 14px; padding-top:26px;}

/* support */
#support {
    width:667px; 
    height:108px; 
    margin-top: 18px; 
    float:left; 
    padding:0px; 
    border:1px #cfcfcf solid; 
    border-radius: 5px; 
    -moz-border-radius: 5px; 
    -webkit-border-radius: 5px; 
}
#support #show-support-headline {
    float: left;
    margin-right: 15px;
}

#support #show-support-text {
    float: left;
    width: 237px;
    line-height: 81%;
    margin-top: 14px;
    margin-right: 30px;
}

#support #show-support-donate {
    float: left;
    width: 180px;
    line-height: 81%;
    margin-top: 25px;
}

/* slide show */
#imageslidenav a {
    /*background-image: url('/glue/css_images/nonactive_button.jpg');
    background-repeat:no-repeat;*/
    background-color: #f0b3d5;
    margin: 0 8px 0 0;
    padding: 4px 8px;
    text-decoration: none;
    color:#ffffff;
    font-size: 10pt;
    font-family: "Century Gothic",Verdana;
    border-radius: 5px; 
    -moz-border-radius: 5px; 
    -webkit-border-radius: 5px; 
}
#imageslidenav a.activeSlide {
/*    background-image: url('/glue/css_images/active_button.jpg');
    background-repeat:no-repeat;*/
    background-color: #d973b2;
}
#imageslidenav {
    margin-top: 273px;
    margin-left: 60px;
    position: absolute;
    z-index: 100;
}
.slide {position: absolute; top: 0px; left: 0px; display: none; z-index: 5; opacity: 1;height:100%}
.slide .rightside {
    height: 302px;
    width: 662px;
    position: relative;
    right: -6px;
    top: -260px;
    z-index: 9;
}
}
.slide .rightside img {
    /*height: 302px;*/
    width: 655px;
    z-index: 13;
}
.slide .leftside {
    width: 292px;
    position: relative;
    z-index: 10;
    left: 29px;
    top: 35px;
}
.slideHeadline {margin-bottom:20px}
.leftside .leftsidetop {
    height: 270px;
}
.slide .leftsidetop a {color:#9c5fb5;text-decoration: none}
.slideTxtContainer {width:92%; margin-top:15px;}
.leftside .readmore {
    margin-top: 0px;
}
#s4 {
       margin: 0px;
    float: left;
    width: 667px;
    height: 316px;
}
#prev2 {
    top: -51px;
    left: 22px;
    position: relative;
    z-index: 15;
}
#next2 {
       top: -50px;
    left: 186px;
    position: relative;
    z-index: 1000;  
}
.FIREFOX #next2 {
       top: -50px;
    left: 189px;
    position: relative;
    z-index: 1000;  
}
.slideheader {
    color: #D875AE;
    font-family: "Century Gothic",Verdana;
    font-size: 30pt;
    font-weight: bold;
    margin: 0;
    padding: 0 0 13px;
    line-height: 18pt;
}
.slidetext {
    color: #333333;
    font-size: 8pt;
    line-height: 12pt;
}
.slidereadmore {
    color: #000000;
    font-weight: bold;
    font-size: 8pt;
    line-height: 12pt;
}
.readmore a {
    color: #D875AE!important;
    font-size: 8pt;
    line-height: 12pt;
}
.CHROME .supportdonate {width:200px; height:auto;margin-top:25px; margin-left:-15px; padding-right:15px; text-align:right; border-right:2px #ded0e3 solid}
.FIREFOX .supportdonate {width:176px; height:auto;margin-top:25px; margin-left:-4px; padding-right:19px; text-align:right; border-right:2px #ded0e3 solid}
.supportdonate {width:176px; height:auto;margin-top:25px; margin-left:-4px; padding-right:19px; text-align:right; border-right:2px #ded0e3 solid}